Ubuntu

“qemu-kvm” 0.14.0+noroms-0ubuntu4.6 source package in The Natty Narwhal

Publishing history

0.14.0+noroms-0ubuntu4.6
SUPERSEDED: Natty pocket Updates in component main and section misc
  • Removed from disk on 2012-10-03.
  • Removal requested on 2012-10-03.
  • Superseded on 2012-10-02 by qemu-kvm - 0.14.0+noroms-0ubuntu4.7
  • Published on 2012-08-02
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team
0.14.0+noroms-0ubuntu4.6
SUPERSEDED: Natty pocket Security in component main and section misc
  • Removed from disk on 2012-10-03.
  • Removal requested on 2012-10-03.
  • Superseded on 2012-10-02 by qemu-kvm - 0.14.0+noroms-0ubuntu4.7
  • Published on 2012-08-02
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team

Builds

Changelog

qemu-kvm (0.14.0+noroms-0ubuntu4.6) natty-security; urgency=low

  * SECURITY UPDATE: file overwrite via incorrect temp file checking
    - debian/patches/CVE-2012-2652.patch: properly check length and
      failures in block.c, block_int.h, block/vvfat.c.
    - CVE-2012-2652
 -- Marc Deslauriers <email address hidden>   Tue, 31 Jul 2012 10:31:50 -0400